Subject: Re: V@R training Sign-up list & misc info
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Aug 2000 09:21:00 -0700 (PDT)

The following comes to mind:

Describe the inputs to VAR and the sources of the inputs
Discuss Enron's timing of running the VAR calculation
Explain the diversification effect
Explain that only Officialized books are included in the VAR calculation
Explain how Enron uses the VAR for risk measurement, portfolio performance 
analysis, individual trader analysis
Address Risk Policy limits related to VAR
A comparison of Enron's risk appetite, measured in VAR, vs. other financial 
companies would be interesting
How does Enron'e use of VAR as a risk measurement tool compare with our 
competitors?
Explain why the VAR engine would have different positions than our benchmark 
reports.
Discuss Component VAR
Discuss useful analyses Enron can implement utilizing VAR (Sharpe ratio, VAR 
efficiency, etc.)

Hope this helps,
Mike

   
	Enron North America Corp.
	
	From:  Patti Thompson                           08/31/2000 04:11 PM

To: Michael E Moscoso/HOU/ECT@ECT
cc:  
Subject: V@R training Sign-up list & misc info

Last chance for imput for V@R classes...

I'm bothering you about this because it seems to me that you are the one who 
is so intimately involved w/ V@R and would understand possibilities here..

Thanks,
PT
---------------------- Forwarded by Patti Thompson/HOU/ECT on 08/31/2000 
04:09 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Patti Thompson                           08/31/2000 04:05 PM

To: Gracie S Presas/HOU/ECT@ECT
cc: Tim O'Rourke/Corp/Enron@Enron 
Subject: V@R training Sign-up list & misc info

Gracie,

I have attached sign-up list.  Please order materials & make whatever 
arrangements are necessary for both classes.   We have 24 signed up for 
9/14-15 session & 22 signed up for 9/21-22 session.  I asked for comments on 
how to tailor class to our particular area & only got 1 response:

Give an overview of the information flow between systems to generate V@R  
(ERMS, Enpower, GRMS, CAS, spreadsheets).  I don't think that everyone has a 
good idea of how/where all the information comes from to run V@R on a nightly 
basis.  Where does information come from. What information is passed to V@R.  
How to determine underlying positions are correct.  How to troubleshoot when 
V@R looks wrong.   

Sally's cost codes are:
Company #:  0413
Cost Center #: 105588

Please let me know what else you need from me.

Thanks for your help,
Patti x39106